ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "7746bd2e-fd97-48ce-b2ba-56ed91211392"
    Код: "000355904"
    UIDСценария: "efdf9ff4-7242-4b7f-b41d-381c25c85d9e"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 Проверка функциональных опций приложения Услуги БизнесПриложение"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка функциональных опций приложения Услуги"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: "/Ci85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

